Description

Motion - Antrag

L'Assemblée générale est priée d'élire un Président et deux Vice-présidents de l'Assemblée.

Die Piratenversammlung möge ein Präsident und zwei Vizepräsidenten der Piratenversammlung wählen.

Motifs - Begründung

La présidence de l'Assemblée générale doit se composer statutairement d'un président et de deux vice-présidents. Les mandats

étant d'un an ils échoient à la présente Assemblée générale.

Die Präsidentschaft der Piratenversammlung sollte nach den Statuten aus einem Präsident und zwei Vizepräsidenten bestehen. Die

Madate sind ein Jahr uns enden sie an die jetzige PV.

History

#1 - 20 March 2015 14:51 - smutje1982m

dace45 wrote:

Motion - Antrag

L'Assemblée générale est priée d'élire un Président et deux Vice-présidents de l'Assemblée.

Die Piratenversammlung möge ein Präsident und zwei Vizepräsidenten der Piratenversammlung wählen.

Motifs - Begründung

La présidence de l'Assemblée générale doit se composer statutairement d'un président et de deux vice-présidents. Les mandats étant d'un an ils

échoient à la présente Assemblée générale.

Die Präsidentschaft der Piratenversammlung sollte nach den Statuten aus einem Präsident und zwei Vizepräsidenten bestehen. Die Madate

sind ein Jahr uns enden sie an die jetzige PV.

 Liebe Versammlung,

da ich heute leider nicht persönlich anwesend sein kann, muss ich mich leider abwesend zur Wahl als Vizepäräident stellen.

Im vergangenen Jahr habe ich gut mit Daniel zusammen gearbeitet, wir haben uns meiner Meinung nach gut ergänzt.

Ich würde mich freuen, wenn Ihr mir erneut für ein Jahr das Vertrauen schenkt.

Viele Grüsse

Alex

#2 - 21 July 2015 14:41 - Atropos

- Assignee set to dace45

#3 - 21 July 2015 14:42 - Atropos

- Priority changed from Normal to Low
#4 - 21 July 2015 15:08 - Atropos

- Status changed from New to Considered
